.animated-icon1, .animated-icon2, .animated-icon3 {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer;
}

.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

button:focus{
  outline: none;
}
.animated-icon1 span {
  background: #2a2a2a;
}

.animated-icon1 span:nth-child(1) {
  top: 0;
}

.animated-icon1 span:nth-child(2) {
  top: 10px;
}

.animated-icon1 span:nth-child(3) {
  top: 20px;
}

.animated-icon1.open span:nth-child(1) {
  top: 11px;
  transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
  opacity: 0;
}

.animated-icon1.open span:nth-child(3) {
  top: 11px;
  transform: rotate(-135deg);
}
.nav-link{
  color:#474747!important;
  padding: 35px 17px;
}

@media (max-width: 991px) {
  .navbar-toggler.first-button.top-menu-btn{
    padding: 17px 11px 17px 103px;
    background: #363636;
    border: none;
    border-radius: 0;
  }
  .navbar-toggler.first-button.top-menu-btn.collapsed {
    background: white;

    .animated-icon1 span {
      background: #363636;
    }
  }

  .top-menu-nav {
    position: absolute;
    right: 16px;
    text-align: right;
    background: #363636;
  }
  .nav-link:hover{
    color: white!important;
    border: none;
    border-bottom: 1px solid #646464;
  }
  .nav-link{
    background: #363636;
    color: white!important;
    padding: 13px 11px 13px 70px!important;
    border: none;
  }
}
@media (min-width: 992px) {
  .top-menu-nav {
   margin-left:auto;
  }
  .nav-item:hover{
    height: 100%;
    color: white!important;
    border: none;
    border-top: 4px solid #646464;
    background: #d58e32;

  }
}
.top-menu .navbar.navbar-expand-lg{
  padding: 0 1rem;
}
.navbar.navbar-expand-lg .form-inline{
  margin: .5rem;
}